There's no need to use an alternative repository for SystemTimer as it
authorTom Hughes <tom@compton.nu>
Mon, 18 Jan 2010 09:19:20 +0000 (09:19 +0000)
committerTom Hughes <tom@compton.nu>
Mon, 18 Jan 2010 09:19:20 +0000 (09:19 +0000)
is in the main one - just specify the right version instead.

config/environment.rb

index b040c5a46da90883f7703f6ac67ff2a5b4d3abfe..ba5241a21fc47a1d3a03c60a9fcab341585e5dac 100644 (file)
@@ -52,7 +52,7 @@ Rails::Initializer.run do |config|
   config.gem 'rmagick', :lib => 'RMagick'
   config.gem 'oauth', :version => '>= 0.3.6'
   config.gem 'httpclient'
-  config.gem 'SystemTimer', :lib => 'system_timer', :source => "http://gemcutter.org/"
+  config.gem 'SystemTimer', :version => '>= 1.1.3', :lib => 'system_timer'
 
   # Only load the plugins named here, in the order given. By default, all plugins
   # in vendor/plugins are loaded in alphabetical order.